/*
 * Class EV_MOVE_HANDLE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_685 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_685 [] = {0xFF01,1551,684,0xFFFF};
static const EIF_TYPE_INDEX egt_2_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_3_685 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_685 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_6_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_7_685 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_685 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_685 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_685 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_685 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_13_685 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_14_685 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_15_685 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_685 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_17_685 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_18_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_19_685 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_20_685 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_21_685 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_22_685 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_23_685 [] = {0xFF01,1559,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_24_685 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_25_685 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_26_685 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_27_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_28_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_31_685 [] = {0xFF01,624,0xFFFF};
static const EIF_TYPE_INDEX egt_32_685 [] = {0xFF01,1567,0xFF01,680,0xFFFF};
static const EIF_TYPE_INDEX egt_33_685 [] = {0xFF01,128,0xFFFF};
static const EIF_TYPE_INDEX egt_34_685 [] = {0xFF01,868,0xFFFF};
static const EIF_TYPE_INDEX egt_35_685 [] = {0xFF01,1889,869,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_36_685 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_37_685 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_38_685 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_685 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_40_685 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_41_685 [] = {0xFF01,1560,0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_42_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_43_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_44_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_45_685 [] = {0xFF01,1547,0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_46_685 [] = {0xFF01,1559,0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_47_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_48_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_49_685 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_50_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_51_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_52_685 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_53_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_54_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_55_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_56_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_57_685 [] = {0xFF01,603,0xFFFF};
static const EIF_TYPE_INDEX egt_58_685 [] = {0xFF01,684,0xFFFF};
static const EIF_TYPE_INDEX egt_59_685 [] = {0xFF01,610,0xFFFF};
static const EIF_TYPE_INDEX egt_60_685 [] = {0xFF01,680,0xFFFF};
static const EIF_TYPE_INDEX egt_61_685 [] = {0xFF01,1567,0xFF01,680,0xFFFF};
static const EIF_TYPE_INDEX egt_62_685 [] = {0xFF01,1547,0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_63_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_64_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_65_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_66_685 [] = {0xFF01,1554,0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_67_685 [] = {0xFF01,682,0xFFFF};
static const EIF_TYPE_INDEX egt_68_685 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,0xFF01,0xFFF9,2,840,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_69_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_70_685 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_71_685 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_72_685 [] = {1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_73_685 [] = {1548,0xFF01,0,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_74_685 [] = {869,0xFFFF};


static const struct desc_info desc_685[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_685), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_685), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_685), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_685), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_685), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_685), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_685), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_685), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_685), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_685), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_685), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_685), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17015, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0559 /*684*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_685), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 124},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6952, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 16905, 84},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 4},
	{EIF_GENERIC(egt_13_685), 16901, 8},
	{EIF_GENERIC(egt_14_685), 16906, 80},
	{EIF_GENERIC(egt_15_685), 16926, 76},
	{EIF_GENERIC(egt_16_685), 16927, 72},
	{EIF_GENERIC(NULL), 16928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16930, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_685), 16920, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_685), 16921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_685), 16912, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_685), 16922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17016, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_685), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_685), 16899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0557 /*683*/), 16907, 12},
	{EIF_NON_GENERIC(0x055B /*685*/), 16908, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 16909, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10071, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 16910, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_685), 16911, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_685), 16913, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_685), 16914, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_685), 16915, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_685), 16916, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_685), 16917, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_685), 16918, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_685), 16919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16924, 113},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16925, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16931, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16935, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16936, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16994, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16995, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16945, 114},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 16990, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 16991, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 16948, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16993, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_685), 16992, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16950, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_685), 16951, 20},
	{EIF_GENERIC(NULL), 16952, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16954, 128},
	{EIF_NON_GENERIC(0x01 /*0*/), 16955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 16956, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16957, 115},
	{EIF_GENERIC(egt_33_685), 16958, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_685), 16959, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_685), 16960, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16961, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_685), 16962, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_685), 16963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 16964, 28},
	{EIF_NON_GENERIC(0x051F /*655*/), 16965, 32},
	{EIF_NON_GENERIC(0x051F /*655*/), 16966, 36},
	{EIF_NON_GENERIC(0x051F /*655*/), 16967, 40},
	{EIF_NON_GENERIC(0x051D /*654*/), 16968, 44},
	{EIF_NON_GENERIC(0x051D /*654*/), 16969, 48},
	{EIF_NON_GENERIC(0x051D /*654*/), 16970, 52},
	{EIF_NON_GENERIC(0x051D /*654*/), 16971, 56},
	{EIF_NON_GENERIC(0x04FD /*638*/), 16972, 60},
	{EIF_NON_GENERIC(0x051D /*654*/), 16973, 64},
	{EIF_NON_GENERIC(0x04ED /*630*/), 16974, 68},
	{EIF_GENERIC(egt_38_685), 16927, 72},
	{EIF_GENERIC(egt_39_685), 16926, 76},
	{EIF_GENERIC(egt_40_685), 16906, 80},
	{EIF_NON_GENERIC(0x01 /*0*/), 16905, 84},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 112},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8600, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_685), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_685), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9385, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_685), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16976, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12004, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 120},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_685), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13840, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16987, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16986, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16983, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_685), 13812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_685), 13821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13837, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13805, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16997, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_685), 13807, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13818, 120},
	{EIF_NON_GENERIC(0x06CB /*869*/), 13830, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_685), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_685), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_685), 13814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_685), 13815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13835, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_685), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_685), 13816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_685), 13817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13838, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13801, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_685), 13803, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_685), 13813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13842, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_685), 13819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13834, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9388, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9389, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9384, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13850, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16979, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16980, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13798, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13799, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_685), 13804, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13802, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_685), 13017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10070, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10071, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_685), 10072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10073, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_685), 16951, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 13836, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16998, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 13860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16978, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16981, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_685), 10415, 0},
	{EIF_GENERIC(NULL), 10408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10409, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_685), 10410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_685), 10411, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 10412, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10413, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10414, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_685), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_685), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_685), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16999, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16984, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16985, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17017, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17018, 132},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17019, 136},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17020, 140},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17021, 144},
	{EIF_GENERIC(egt_68_685), 17022, 88},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17023, 116},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17024, 117},
	{EIF_GENERIC(NULL), 17025, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17026, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17034, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_685), 17035, 92},
	{EIF_GENERIC(egt_70_685), 17000, 96},
	{EIF_GENERIC(egt_71_685), 17001, 100},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17003, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_685), 17004, 104},
	{EIF_GENERIC(egt_73_685), 17005, 108},
	{EIF_GENERIC(NULL), 17006, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17008, 148},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17009, 152},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17010, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17012, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17014, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_685), -1, 0xFFFFFFFF},
};
void Init685(void)
{
	IDSC(desc_685, 0, 684);
	IDSC(desc_685 + 1, 1, 684);
	IDSC(desc_685 + 32, 791, 684);
	IDSC(desc_685 + 34, 1503, 684);
	IDSC(desc_685 + 37, 1187, 684);
	IDSC(desc_685 + 42, 902, 684);
	IDSC(desc_685 + 47, 371, 684);
	IDSC(desc_685 + 61, 646, 684);
	IDSC(desc_685 + 79, 1005, 684);
	IDSC(desc_685 + 100, 205, 684);
	IDSC(desc_685 + 163, 1134, 684);
	IDSC(desc_685 + 172, 1395, 684);
	IDSC(desc_685 + 174, 1060, 684);
	IDSC(desc_685 + 180, 1444, 684);
	IDSC(desc_685 + 189, 878, 684);
	IDSC(desc_685 + 190, 288, 684);
	IDSC(desc_685 + 205, 554, 684);
	IDSC(desc_685 + 206, 1570, 684);
	IDSC(desc_685 + 209, 916, 684);
	IDSC(desc_685 + 215, 636, 684);
	IDSC(desc_685 + 229, 1534, 684);
	IDSC(desc_685 + 236, 1245, 684);
	IDSC(desc_685 + 239, 254, 684);
	IDSC(desc_685 + 242, 586, 684);
	IDSC(desc_685 + 248, 340, 684);
	IDSC(desc_685 + 256, 617, 684);
	IDSC(desc_685 + 258, 1113, 684);
	IDSC(desc_685 + 263, 1135, 684);
	IDSC(desc_685 + 272, 1422, 684);
	IDSC(desc_685 + 281, 1088, 684);
	IDSC(desc_685 + 283, 658, 684);
	IDSC(desc_685 + 284, 387, 684);
	IDSC(desc_685 + 286, 778, 684);
	IDSC(desc_685 + 287, 325, 684);
	IDSC(desc_685 + 290, 701, 684);
	IDSC(desc_685 + 323, 794, 684);
}


#ifdef __cplusplus
}
#endif
